#menu-toggle:checked + #menu {
  display: block;
}

.top-countries {
  height: 24rem;
}

.ct-name {
  margin-top: -6rem;
  color: white;
}

.DateRangePicker {
  margin-bottom: 1rem;
  /* padding-top: 0.5rem;
  padding-bottom: 0.5rem; */
}

.DateRangePickerInput {
  width: 100%;
}

.DateInput_input {
  font-size: 1rem !important;
}

.slick-arrow {
  background-color: #8f8f93 !important;
}

/* .slick-prev  */
